﻿.ShopDS-banner-medium-3 a.link,
.clickable {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
}

@media (max-width:1800px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1670px;
    }
}

.NewsPost img,
.ads-img img,
.ads-img-2 img,
.carousel-inner,
.image-1 img,
.image-2 img,
.loopCenter {
    border-radius: 10px;
}

.clickable {
    left: 0;
    width: 100%;
    height: 100%;
    display: block
}

.ShopDS-banner-medium-3,
.ads-sec,
.brand-sec,
.categories-sec {
    position: relative;
}

.ads-sec {
    /*background-image: url('/FileManager/Slider/frame-desktop.svg');*/
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
    /*padding: 45px 15px;*/
    width: 170%;
    background-repeat: no-repeat;
    /*padding: 3px 0px;*/
}

.ShopDS-banner-medium-3 .banner-featured-image {
    background-color: #fac250;
    background-image: url('/FileManager/Icons/Background/homepage-new-banner-1.png');
    background-position: left bottom;
    background-repeat: no-repeat;
    border-radius: 10px;
    background-size: 60%;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute
}

.ShopDS-banner-medium-3 .banner-content {
    max-width: 81%;
    display: flex;
    margin: auto;
    height: 460px;
    border-radius: 10px;
    align-items: center;
    position: relative;
    z-index: 1
}

.ShopDS-banner-medium-3 .banner-title {
    margin: 0 0 33px;
    color: #000;
    font-size: 40px;
    font-weight: 700;
    line-height: 1em;
    letter-spacing: -1.5px
}

.ShopDS-banner-medium-3 .banner-desc {
    color: #000;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: -1px
}

.ShopDS-banner-medium-3 .btn-button {
    align-items: center;
    display: inline-flex;
    padding: 11px 33px;
    color: var(--fm-background-text-color-secondary);
    border-radius: 3px;
    background-color: var(--fm-background-color-secondary);
    font-size: 13px;
    font-weight: 700;
    margin-top: 120px;
    color: #000;
    background-color: #fff
}

.carousel-indicators {
    margin: 25px 0
}

.carousel-indicators li {
    border: 0;
    width: 10px !important;
    height: 10px !important;
    background-color: #fff;
    opacity: .8;
    -webkit-box-shadow: 0 1px 1px 0 rgb(0 0 0 / 30%);
    box-shadow: 0 1px 1px 0 rgb(0 0 0 / 30%);
    margin: 0 6px !important;
    position: relative;
    transition: .3s;
    border-radius: 50%
}

.carousel-indicators li:hover {
    transform: scale(1.1)
}

.carousel-control-next-icon:hover {
    transform: translateX(3px)
}

.carousel-control-prev-icon:hover {
    transform: translateX(-3px)
}

.carousel-control-next,
.carousel-control-prev {
    width: 7%;
  display: none;
  visibility: auto;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 61px;
    height: 44px;
    background-repeat: no-repeat !important;
    background-size: 50% !important;
    background-position: 50% 50% !important;
    transition: .3s;
    filter: invert(1)
}

.bg-flower,
.fancy-short-banner-fourteen {
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s
}

.carousel-control-next-icon {
    background: url('/FileManager/slider/blk-chevron-left.svg')
}

.carousel-control-prev-icon {
    background: url('/FileManager/slider/blck-chevron-right.svg')
}

.carousel-indicators .active {
    background: #ee0480 !important;
}

.categories-sec {
    padding: 77px 5px 75px
}

.brand-sec .brand-header .header-link span,
.categories-sec .cat-header .header-link span {
    color: #666;
    transition: .3s
}

.brand-sec .farmart-svg-icon,
.categories-sec .farmart-svg-icon {
    font-size: 14px;
    padding-right: 10px;
    color: #666;
    display: inline-flex
}

.brand-sec .farmart-svg-icon svg,
.categories-sec .farmart-svg-icon svg {
    width: 14px;
    height: 14px;
    transform: rotate(180deg)
}

.brand-sec .brand-header .header-link,
.categories-sec .cat-header .header-link {
    color: #888;
    transition: .3s;
    display: flex;
    align-items: center;
    margin: 0 35px 0 0
}

.brand-sec .brand-header h3,
.categories-sec .cat-header h3 {
    font-size: 24px;
    margin-bottom: 0;
    font-weight: 600;
}

.brand-sec .brand-header,
.categories-sec .cat-header {
    display: flex;
    align-items: center;
    padding: 0 0 40px;
    justify-content: flex-start
}

.brand-sec .brand-header .header-link:hover .farmart-svg-icon svg,
.brand-sec .brand-header .header-link:hover .link-text,
.categories-sec .cat-header .header-link:hover .farmart-svg-icon svg,
.categories-sec .cat-header .header-link:hover .link-text {
    color: #ecd812;
    fill: #ecd812;
}

.cat-box {
    background-color: #f7f7f6;
    border-radius: 10px;
    margin: calc(30px/2);
    padding: 46px 27px 38px;
    list-style: none;
    display: block;
    height: 100%;
    position: relative
}

.cat-box .cat-info .cat-title h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    color: #222;
    transition: .4s;
    text-align: center;
    min-height: 38px
}

.brand-box .brand-info .brand-image,
.cat-box .cat-info .cat-image {
    margin-bottom: 20px;
    display: block
}

.brand-box .brand-info .brand-image img,
.cat-box .cat-info .cat-image img {
    margin: auto;
    border: 2px solid transparent;
    transition: .3s;
    max-width: 100%;
    border: none;
    border-radius: 10px;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: block;
    width: 100px;
    height: 86px
}

.brand-box .brand-info .brand-title h3 {
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #000;
    transition: .3s
}

.brand-box .brand-info .brand-title h4 {
    display: block;
    color: #999;
    text-transform: uppercase;
    line-height: 1;
    font-weight: 700;
    margin: 25px 0 0;
    font-size: 14px
}

.brand-box:hover .brand-info .brand-title h3 {
    color: #ee0481;
}

.brand-box .brand-info .brand-image img {
    width: 390px;
    height: 250px
}

.ads-img {
    padding: 77px 0 75px
}

.bg-flower {
    /*background-color: #f3f3f3;*/
    /*background-image: url('/FileManager/Icons/Background/homepage-new-content-bg-scaled.jpg');*/
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%
}

.card-block,
.optional_box {
    position: relative;
    border-width: 1px 1px 1px 0;
    border-color: #c9c9c9;
    height: 100%;
    padding: 20px 20px 30px;
    border-style: solid;
    width: 100%;
    background: #fff;
    border-radius: 0 !important;
    margin-bottom: 15px
}

.card-block:before,
.optional_box:before {
    background-color: #c9c9c9;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 1px
}

.card-block .edit.tran3s,
.optional_box .caption {
    font-size: 16px;
    color: #000;
    line-height: 1.4;
    font-weight: 700;
    display: block;
    text-align: right;
    position: relative;
    width: 100%;
    min-height: 44px;
    /* margin: 0 0 30px; */
}

.card-block img,
.optional_box .img_wrapper img {
    margin: 0 0 15px
}

.card-block .view.tran3s {
    color: #666d7a;
    font-size: 13px;
    display: none;
}


/*.portfolio-section-intro2:before{*/
    
/*    content: "";*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    height: 100%;*/
/*    width: 100%;*/
/*    background-image: url(/FileManager/elipse2.svg);*/
/*    background-repeat: no-repeat;*/
/*    background-position: top left;*/
/*    z-index: -1;*/
   /*position: relative;*/
   /* width: 100%;*/
   /* background-image: url(/FileManager/Slider/story-elipse.svg);*/
   /* background-repeat: no-repeat;*/
   /* background-size: 22% auto;*/
   /* background-position: bottom left;*/
   /* transform: rotate(90deg);*/
   /* height: 594px;*/
   /* margin-top: -8.6%;*/
   /* transform: scaleY(-1);*/
/*}*/
.portfolio-section-intro2 {
       margin-top: -267px;
    /* z-index: 3; */
    /* background-color: rgba(230,231,232,0.5); */
    background-image: url(/FileManager/elipse2.svg);
    background-repeat: no-repeat;
    background-size: 22% auto;
    background-position: bottom left;
    position: relative;
    width: 100%;
    height: 581px;
    height: 574px;
    left: 3px;
  

}


  
.card-block img, .optional_box img{
    margin: auto;
    width: 215px !important;
    height: 215px;
    margin-bottom: 10px;
}
.fancy-short-banner-fourteen {
    position: relative;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    background-image: url('/FileManager/Icons/Background/homepage-new-contact-form-bg.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    align-content: flex-start;
    align-items: flex-start;
    margin: 0;
    --e-column-margin-right: 0px;
    --e-column-margin-right: 20px;
    padding: 65px 25px 90px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center
}

.title-style-thirteen h2 {
    font-size: 28px;
    font-weight: 700;
    color: #ee0481;
    transition: .3s;
    text-align: center;
    margin: 0 0 15px
}

.title-style-thirteen p {
    text-align: center;
    margin: 0 0 15px;
    font-size: 15px
}

.NewsPost {
    margin: 0;
    padding: 28px 23px;
    border-right: 1px solid #eee
}

.loopCenter .item:nth-child(2n) .NewsPost {
    border: none
}

.loopCenter {
    padding: 25px 0 38px;
    background: #fff;
    border: 1px solid #eee
}

.NewsPost .post_content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 20px 0 0
}

.NewsPost .post_content .post-header h5 a {
    font-size: 20px;
    line-height: 23px;
    color: #222;
    font-weight: 600;
}

.NewsPost .post_content .cmt-btn {
    padding: 0;
    background: #f3f3f3
}

.NewsPost .post_content .cmt-btn svg {
    transform: rotate(180deg)
}

.optional_box .img_wrapper a {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center
}

.optional_box .img_wrapper img {
    width: 100% !important;
    height: 215px;
    max-width: 100%
}

.optional_box .caption {
    margin-bottom: 0 !important
}

.md-mt-70.mt-150.pt-20.brand-sec .row {
    align-items: end
}

@media(max-width:1200px) {
    #Featured {
        display: none
    }
    #BeforeMain {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}

@media(max-width:991px) {
    .ads-left {
        display: flex;
        margin: 30px 0;
        flex-wrap: wrap;
        max-width: 100%;
        width: 100%
    }
    .ads-left .image-1,
    .ads-left .image-2 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin: 0;
        padding: 3px
    }
    .ads-img {
        padding: 77px 0 0
    }
    .row .col-lg-4:last-child .ads-img {
        padding: 30px 0 75px
    }
    .md-mt-70.mt-150.pt-20.brand-sec .row .col-sm-6,
    .remove .col-lg-4:nth-child(2n) {
        display: none
    }
    #Featured {
        display: block
    }
    #AsideSecond,
    #BeforeMain,
    #Featured {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
    .container,
    .container-md,
    .container-sm {
        max-width: 900px
    }
}

@media (max-width:768px) {
    .container,
    .container-md,
    .container-sm {
        max-width: 940px
    }
}

@media(max-width:767px) {
    .ads-sec {
        padding: 15px 0
    }
    .container,
    .container-md,
    .container-sm {
        max-width: 900px
    }
    .ads-left {
        margin: 4px 0 0
    }
    .brand-sec .brand-header,
    .categories-sec .cat-header {
        padding: 0 0 10px
    }
    .owl-carousel .owl-nav button.owl-next,
    .owl-carousel .owl-nav button.owl-prev,
    .owl-carousel button.owl-dot {
        top: -40px !important
    }
}

@media(max-width:575px) {
    .row .col-lg-4: first-child .ads-img {
        padding: 77px 0 0
    }
    .row .col-lg-4:nth-child(2) .ads-img {
        padding: 30px 0 0
    }
    .row .col-lg-4:last-child .ads-img {
        padding: 30px 0 75px
    }
    .brand-sec .brand-header h3,
    .categories-sec .cat-header h3 {
        font-size: 23px
    }
    .brand-sec .brand-header .header-link span,
    .categories-sec .cat-header .header-link span {
        font-size: 13px
    }
    .brand-sec .farmart-svg-icon svg,
    .categories-sec .farmart-svg-icon svg {
        width: 10px;
        height: 10px
    }
    .NewsPost .post_content .post-header h5 a {
        font-size: 18px
    }
    .brand-title {
        text-align: center
    }
    #demo img {
        height: auto !important
    }
}

@media(max-width:400px) {
    .brand-sec .brand-header,
    .categories-sec .cat-header {
        flex-direction: column;
        align-items: baseline
    }
    .brand-sec .brand-header .header-link,
    .categories-sec .cat-header .header-link {
        margin: 15px 0 0
    }
}

.image-1 {
    margin-bottom: 30px
}
.image-1, .image-2{
    position: relative;
    /* background-color: #ffff; */
    padding: 12px 30px 12px 0;
    border-radius: 25px;
    margin-left: 56px;
}
.image-1 .img-fluid,.image-2 .img-fluid{
    width: 412px;
}
#demo .carousel-inner img {
    height: auto !important
}

.d-disable .cat-box {
    filter: grayscale(2)
}

.d-disable .cat-box: after {
    content: 'غیرفعال';
    font-size: 12px;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
    right: 0;
    left: 0;
    text-align: center;
    background: #e3e3e3;
    border-radius: 6px;
    padding: 4px 0
}

.d-flx {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center
}

.flx-20 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%
}

#discount_modal .modal-content {
    background: #3a3940;
    border: none;
    border-radius: 40px
}

#discount_modal .modal-header {
    border: 0;
    background: #3a3940;
    padding: 0;
    border-radius: 0;
    position: relative
}

#discount_modal .modal-header button.close {
    color: #fff;
    opacity: .8;
    padding: 0;
    position: absolute;
    z-index: 1;
    margin: 0;
    width: 50px;
    height: 70px;
    background: #fcb842;
    right: 0;
    font-size: 50px;
    line-height: 1.3;
    text-align: center
}

@media(max-width:1199px) {
    .cat-box {
        padding: 30px 15px 3px
    }
}

@media(max-width:875px) {
    .flx-20 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%
    }
}

@media(max-width:550px) {
    .flx-20 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media(max-width:375px) {
    .flx-20 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }
}
/*///////havana///*/
.slider-frame{
     position: absolute;
    bottom: 0%;
    width: 66%;
    left: 43%;
    z-index: 0;
}


.banner-title-box{
    position: absolute;
    z-index: 5;
    
}


/*//////////investments//////////////////////////////////////*/


.portfolio-section-title {
  
    font-size: 2.8rem;
    line-height: 4.6px;
    color: #198754;
    margin-top: -265px;

}
.portfolio-section-intro {
    text-align: center;
    position: relative;
    z-index: 2;
}
/*.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {*/
/*    --bs-gutter-x: 1.5rem;*/
/*    --bs-gutter-y: 0;*/
/*    width: 100%;*/
/*    padding-right: calc(var(--bs-gutter-x) * .5);*/
/*    padding-left: calc(var(--bs-gutter-x) * .5);*/
/*    margin-right: auto;*/
/*    margin-left: auto;*/

/*    }*/
    h1 {
    display: block;
    font-size: 3em;
    /*margin-block-start: 1.67em;*/
    /*margin-block-end: -2.33em;*/
    /*margin-inline-start: -5px;*/
    /*margin-inline-end: 7px;*/
    font-weight: bold;

    }
    .portfolio-box {
        z-index: 2;
        position: relative;
    }
    
    /*.container {*/
    /*    padding: 0 15px;*/
    /*    margin: 0 auto;*/
    /*    max-width: 1270px;*/
    /*}*/
    .portfolio-selectors-wrapper {
        margin: 0 auto;
        padding: 16px 0;
        padding: 1rem 0;
        margin-top: 8px;
        margin-top: .5rem;
    }
    .portfolio-selectors {
        padding: 0;
        margin: 0 auto;
        width: 100% !important;
        display: inline-flex;
        list-style: none;
    }
    ol, ul {
        box-sizing: border-box;
    }
    user agent stylesheet
    ul {
        display: block;
        list-style-type: disc;
        margin-block-start: 1em;
        margin-block-end: 1em;
        margin-inline-start: 0px;
        margin-inline-end: 0px;
        padding-inline-start: 40px;
    }
    .portfolio-selector-bullet {
        padding: 0;
        margin: 0;
        width: 100%;
        padding-top: 25%;
        line-height: 28px;
        position: relative;
        outline: 0;
        left: auto !important;
        left: initial !important;
        right: auto !important;
        right: initial !important;
        cursor: pointer;
    }
    user agent stylesheet
    li {
        display: list-item;
        text-align: -webkit-match-parent;
    }
    .portfolio-selector-bullet .portfolio-icon {
        vertical-align: middle;
        max-height: 23px;
    }
    
    .portfolio-icon {
        position: absolute;
        top: 36%;
        left: 50%;
        transform: translate(-50%,-50%);
        user-drag: none;
        user-select: none;
        -moz-user-select: none;
        -webkit-user-drag: none;
        -webkit-user-select: none;
        -ms-user-select: none;
        -ms-user-drag: none;
    }
    .rtl .portfolio-selectors-wrapper .portfolio-slide-prev {
        right: 0;
        background-image: url(images/icon-arrow-circle-right.svg);
    }
   
    .portfolio-selectors-wrapper .portfolio-slide-next, .portfolio-selectors-wrapper .portfolio-slide-prev {
        right: auto;
        right: initial;
        left: auto;
        left: initial;
        outline: 0;
        outline: 0;
        border: 0;
        background-size: 1.5rem;
    }
    .swiper-button-prev, .swiper-container-rtl .swiper-button-next {
        background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E);
        left: 10px;
        right: auto;
    }
    .swiper-button-prev, .swiper-button-next {
        position: absolute;
        top: 50%;
        width: 27px;
        height: 44px;
        margin-top: -22px;
        z-index: 10;
        cursor: pointer;
        background-size: 27px 44px;
        background-position: center;
        background-repeat: no-repeat;
    }



/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////media*/


@media (max-width: 991px) {
    
}
/*@media (max-width: 426px) {*/
/*  .banner-title-box {*/

/*    position: absolute;*/
/*    top: 32%;*/
     /*transform: translateY(-50%); */
     /*width: -webkit-fit-content; */
/*     width: fit-content; */
/*    transition: .4s;*/
/*    right: 1px;*/
/*  }*/
/*}*/
/*@media (min-width: 426px) {*/
/*  .banner-title {*/
/*    font-size: unset;*/
/*    padding: 0;*/
/*    margin: 0;*/
/*    margin-bottom: .5rem;*/
/*  }*/
/*}*/
/*@media (min-width: 426px){*/
/*.banner-footer {*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    left: 48%;*/
    /*transform: translateX(-50%);*/
/*    overflow: hidden;*/
/*  }*/
/*}*/
/*@media (max-width: 426px){*/
/*.banner-footer-slogan {*/
/*     font-size: 9px;*/
/*   }*/
/*}*/
/*@media (min-width: 426px){*/
/*.banner-footer-slogan-wrapper {*/
/*    width: 90%;*/
/*    background: #155824;*/
/*    border-radius: 12px;*/
/*    padding: 2px 0;*/
/*    margin-bottom: 0.4rem;*/
/*    margin-right: 11px;*/
/*  }*/
/*}*/
@media (min-width: 1300px){
.banner-footer-slogan {
    font-weight: 700;
    color: white;
     font-size: 18px; 
}
}

@media (min-width: 1300px){
.slider-frame {
    z-index: 3;
    position: absolute;
    top: 0;
    left: 20%;
    width: 100%;
    direction: rtl;
}
}
@media (min-width: 1300px){
.banner-title-box {
    position: absolute;
    top: 32%;
    transition: .4s;
    width: 30%;
    right: 69px;
}
}


@media (min-width: 1300px){
.banner-title-line-one, .banner-title-line-two {
    font-size: 30.2px;
    line-height: 2.35rem;
    font-weight: 500;
    color: #787878;
}
}
@media (min-width: 960px){
.banner-footer-slogan{
        font-weight: 700;
        font-size: 16px;: ;
    color: white;
    width: 100%;
}
}
@media (min-width: 992px){
    .banner-footer-slogan-wrapper {
    text-align: center;
    margin-bottom: 20.8px;
    margin-bottom: 1.3rem;

}
}
@media (min-width: 1300px){
.banner-footer-slogan{
        font-size: 18px;
          padding: 2px;
          width: 70%;
}
}
@media (min-width: 1442px) {
  .banner-title-box {
  position: absolute;

  }
}
@media (min-width: 1441px) {
  .banner-title-box {
    top: 40%;
    right: 30px;
  }
}
@media (min-width: 992px) {
  .banner-title-box {
    position: absolute;
    top: 29%;
    transition: .4s;
    width: 30%;
    right: 69px;
  }
}
@media (min-width: 992px){
.banner-title-line-one, .banner-title-line-two {
    font-size: 25.2px;
    line-height: 2.35rem;
    font-weight: 500;
    color: gray;
    display: block;
    width: 100%;
    text-align: center;
    font-weight: 700;
}
}
/*@media (min-width: 769px) {*/
/*  .banner-title-box {*/
/*    top: 35%;*/
/*    right: 8%;*/
/*  }*/
/*}*/
/*@media (max-width: 769px) {*/
/*  .banner-title-box {*/
/*    top: 26%;*/
/*  }*/
/*}*/
/*@media (max-width: 991px) {*/
/*  .banner-title-box {*/
/*    top: 16%;*/
/*  }*/
/*}*/
@media (min-width: 1441px) and (max-width: 1920px){
.banner-title-line-one, .banner-title-line-two {
    font-size: 1.8rem;
    line-height: 2.5rem;
  }
}

@media (min-width: 1201px){
.banner-title-line-one, .banner-title-line-two {
    font-size: 1.6rem;
    line-height: 2.3rem;
  }
}
@media (min-width: 1025px){
.banner-title-line-one, .banner-title-line-two {
    font-size: 1.4rem;
    line-height: 2.2rem;
  }
}
/*@media (min-width: 769px){*/
/*.banner-title-line-one, .banner-title-line-two {*/
/*    font-size: 1.2rem;*/
/*    line-height: 1.8rem;*/
/*  }*/
/*}*/
/*@media (min-width: 602px){*/
/*.banner-title-line-one, .banner-title-line-two {*/
/*    font-size: 1.1rem;*/
/*    line-height: 1.6rem;*/
/*  }*/
/*}*/
@media (min-width: 1300px){
.banner-title-line-one, .banner-title-line-two {
    font-size: 28.2px;
    line-height: 2.35rem;
    font-weight: 500;
    color: gray;
    display: block;
    width: 100%;
    text-align: center;
    font-weight: 700;
}
}
/*.banner-title-line-one, .banner-title-line-two {*/
/*    color: gray;*/
/*    display: block;*/
/*    width: 100%;*/
/*    text-align: center;*/
/*    font-weight: 700;*/
    /*font-size: 19.2px;*/
    /*font-size: 31px;*/
/*}*/
/*@media (min-width: 769px){*/
/*.banner-footer-slogan-wrapper {*/
/*    margin: .5rem 0 1rem;*/
/*  }*/
/*}*/
.banner-footer-slogan-wrapper {
    text-align: center;
    /*margin-bottom: 20.8px;*/
    /*margin-bottom: 1.3rem;*/
    display: flex;
    justify-content: center;
}
.banner-footer-logos-wrapper {
  text-align: center;
}
/*@media (max-width: 991px){*/
/*.banner-footer-logos {*/
/*    margin: 0;*/
/*    width: 70%;*/
/*    mix-blend-mode: darken;*/
/*  }*/
/*}*/
/*@media (max-width: 769px){*/
/*.banner-footer-logos {*/
/*    margin: 0;*/
/*    width: 67%;*/
/*    mix-blend-mode: darken;*/
/*  }*/
/*}*/

.banner-footer-logos {
    display: block;
    margin: 0 auto;
}
.banner-footer-slogan{
    font-weight: 700;
    color: white;
    /*font-size: 18px;*/
    background-color: #0c602b;
    border-radius: 23px;
    /*width: 60%;*/
}
/*//////////////////////////////////////////////////////////روایت هاناوا/.////////////////////////////////////////////*/
  #Navigation {
      background-color: #f3f3f3;
      background-image: url(/FileManager/stopor-line.svg);
      background-repeat: no-repeat;
      background-size: cover;
      padding: 0px 5px 100px;
      position: relative;
      top: 0%;
      width: 100%;
  }
/*@media (min-width: 426px){*/
/*.story-content-title-wrapper {*/
/*    margin: 0 0 1rem;*/
/*}*/
/*}*/
/*@media (min-width: 426px){*/
/*.story-content-wrapper {*/
/*    top: 0;*/
/*    width: 79%;*/
/*    height: 100%;*/
/*}*/
/*}*/
@media (min-width: 1441px){
.banner-section {
    max-height: 80vh;
    width: 100%;
    overflow: hidden;
    display: block;
    height: 100%;
   }
}
.stopor-wrapper {
    position: relative;
    width: 100%;
    background-image: url(images/stopor-line.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
     height: 495px;
}
.banner-section {
    position: relative;
}
.containe-r {
    padding: 0 15px;
    margin: 0 auto;
    max-width: 1270px;
}

.story-wrapper {
    position: relative;
    margin: 0 auto;
}
.story-bg-img {
    width: 100%;
    display: block;
    mix-blend-mode: multiply;
}
.story-content-wrapper {
    position: absolute;
    color: white;
    bottom: 0;
    width: 100%;
    height: 100%;
    right: 0;
}
.rtl .story-content {
    left: 0;
}

/*@media (min-width: 426px){*/
/*.story-content {*/
/*    width: 85%;*/
/*    height: 100%;*/
/*    margin: 0 auto;*/
/*    position: relative;*/
/*    }*/
/*}*/
.story-content {
    position: absolute;
    width: 75%;
}
/*@media (min-width: 426px){*/
/*.story-content-inner {*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    width: 100%;*/
/*    height: auto;*/
/*    transform: translate(-50%,-50%);*/
/*    left: 45% !important;*/
/*  }*/
/*}*/
@media (min-width: 1025px){
.story-content-title-wrapper {
    margin: 0;
    padding-top: 0;
    padding-bottom: 20px;
    margin-top: -25px;
}
}
.story-content-title-wrapper {
    overflow: hidden;
    text-align: center;
    margin: 24px 0 16px;
    margin: 1.5rem 0 1rem;
}
@media (min-width: 1025px){
.story-content-title {
    font-size: 1.6rem;
    line-height: 2.2rem;
    font-weight: 500;
    margin-bottom: 2rem;
}
}
/*@media (min-width: 802px){*/
/*.story-content-title {*/
/*    font-size: 1.5rem;*/
/*    line-height: 2.2rem;*/
/*    font-weight: 500;*/
/*}*/
/*@media (min-width: 769px){*/
/*.story-content-title {*/
/*    font-size: 1.3rem;*/
/*    line-height: 1.8rem;*/
/*    font-weight: 500;*/
/*}*/
/*}*/
/*@media (min-width: 426px){*/
/*.story-content-title {*/
/*    font-size: 1.2rem;*/
/*}*/
/*}*/
.story-content-title {
    font-weight: 500;
    font-size: 2.5vw;
    line-height: 5.6rem;
    position: relative;
    
}
/*.story-content-title:before {*/
/*    right: calc(-100vw - 30px);*/
/*}*/

/*.story-content-title:before, .story-content-title:after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    height: 2px;*/
/*    background: rgba(255,255,255,0.4);*/
    /* vertical-align: middle; */
/*    top: 50%;*/
/*    transform: translateY(-53%);*/
/*    width: 100vw;*/
    /* margin-right: -170px; */
/*    right: 110%;*/
/*}*/
.story-content-title:before{
    content: "";
    position: absolute;
    height: 2px;
    background: rgba(255,255,255,0.4);
    /* vertical-align: middle; */
    top: 50%;
    transform: translateY(-53%);
    width: 100vw;
    /* margin-right: -170px; */
    /*right: 110%;*/
    right: calc(-100vw - 30px);
}

/*@media (min-width: 1025px){*/
/*.story-content-title {*/
/*    font-size: 1.6rem;*/
/*    line-height: 2.2rem;*/
/*    font-weight: 500;*/
/*    margin-bottom: 2rem;*/
/*}*/
/*}*/
/*@media (min-width: 802px){*/
/*.story-content-title {*/
/*    font-size: 1.5rem;*/
/*    line-height: 2.2rem;*/
/*    font-weight: 500;*/
/*}*/
/*}*/
/*@media (min-width: 769px){*/
/*.story-content-title {*/
/*    font-size: 1.3rem;*/
/*    line-height: 1.8rem;*/
/*    font-weight: 500;*/
/*}*/
/*}*/
/*@media (min-width: 426px){*/
/*.story-content-title {*/
/*    font-size: 1.2rem;*/
/*}*/
/*}*/
/*.story-content-title {*/
/*    position: relative;*/
/*    width: 100%;*/
/*}*/
/*@media (min-width: 426px){*/
/*.story-content-title {*/
/*    font-size: 1.2rem;*/
/*}*/
/*}*/
/*@media (min-width: 1025px){*/
/*.story-content-title {*/
/*    font-size: 1.6rem;*/
/*    line-height: 2.2rem;*/
/*    font-weight: 500;*/
/*    margin-bottom: 2rem;*/
/*}*/
/*}*/
/*@media (min-width: 802px){*/
/*.story-content-title {*/
/*    font-size: 1.5rem;*/
/*    line-height: 2.2rem;*/
/*    font-weight: 500;*/
/*}*/
/*}*/
/*@media (min-width: 769px){*/
/*.story-content-title {*/
/*    font-size: 3rem;*/
/*    line-height: 1.8rem;*/
/*    font-weight: 500;*/
/*}*/
/*}*/
/*.story-content-title:after {*/
/*    left: calc(-100vw - 30px);*/
/*}*/
/*.story-content-title:before, .story-content-title:after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    height: 2px;*/
/*    background: rgba(255,255,255,0.4);*/
/*    vertical-align: middle;*/
/*    top: 50%;*/
/*    transform: translateY(-50%);*/
/*    width: 100vw;*/
/*}*/
.story-content-title:after {
    content: "";
    position: absolute;
    height: 2px;
    background: rgba(255,255,255,0.4);
    vertical-align: middle;
    top: 50%;
    transform: translateY(-50%);
    width: 100vw;
    left: calc(-100vw - 30px);
}
@media (min-width: 1025px){
.story-content-title-wrapper {
    margin: 0;
    padding-top: 0;
    padding-bottom: 20px;
    margin-top: -25px;
}
}

@media (min-width: 426px){
.story-content-title-wrapper {
    margin: 0 0 1rem;
}
}
.story-content-title-wrapper {
    overflow: hidden;
    text-align: center;
    margin: 24px 100px 0px 0;
    /*margin: 1.5rem 0 1rem;*/
}
@media (min-width: 602px){
.story-content-text-wrapper {
    padding: 0;
}
}
@media (min-width: 426px){
.story-content-text-wrapper {
    padding: 0;
}
}
.story-content-text-wrapper {
    overflow: hidden;
    text-align: center;
    padding: 0 40px;
    /*text-align: justify;*/
    text-align-last: center;
}
@media (min-width: 1025px){
.rtl .story-content-text {
    font-size: 20.8px;
    font-size: 1.3rem;
    line-height: 32px;
    line-height: 2rem;
}
}
@media (min-width: 1025px){
.rtl .story-content-text {
    font-size: 20.8px;
    font-size: 1.3rem;
    line-height: 32px;
    line-height: 2rem;
}
}
.story-content-text.bold {
    font-weight: 600;
    margin: 16px 0 24px;
    margin: 1rem 57px 1.5rem 0;
}

/*.story-content-text {*/
/*    margin-bottom: 2rem;*/
/*    font-size: 24px;*/
/* }*/
.story-content-text {
       font-weight: 300;
    /* margin-bottom: 0.5rem; */
    font-size: 1.5vw;
    /* margin-right: 100px; */
    text-align: center;
    display: flex;
    justify-content: center;
    padding-left: 10px;
    padding-right: 81px;
}

.story-content-readmore {
    background: white;
    color: #1b4066;
    border-radius: 5px;
    font-size: 21px;
    padding: 6px 22px;
    font-weight: 300;
    display: inline-block;
}
.story-content-readmore-wrapper {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    margin-right: 40px;
}
.story1-section{
    margin-top: 70px;
    padding: 9rem 0;
}
/*.story1-section {*/
/*    z-index: 0;*/
/*    background-image: url(/FileManager/stopor-line.svg);*/
/*    background-repeat: no-repeat;*/
/*    background-size: 81% auto;*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    background-position: bottom left;*/
/*    padding: -10px 0;*/
/*    height: 90%;*/
/*    left: 44%;*/
/*    top: 93%;*/
/*}*/
.story-section{
       margin-top: 8%;
    z-index: 3;
    /* background-color: rgba(230,231,232,0.5); */
    background-image: url(/FileManager/Slider/story-elipse.svg);
    background-repeat: no-repeat;
    background-size: 22% auto;
    background-position: bottom left;
    position: relative;
    width: 100%;
    height: 594px;
}
.containe-r{
    position: sticky;
}








































